
<IKAnchorBones Version="102" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.141000">
  <Bone Version="102" Name="steering_pivot_offset" OffsetY="0.005100" OffsetZ="-0.017900"/>
  <Bone Version="102" Name="steering_ik_scale" ScaleX="0.921900" ScaleY="0.921900" ScaleZ="0.921900"/>
  <Bone Version="102" Name="steering_ik_rot_left" RotZ="12.290000"/>
  <Bone Version="102" Name="steering_ik_rot_right" RotZ="-12.290000"/>
  <Bone Version="102" Name="shifter_ik_pivot_offset" OffsetX="0.003500"/>
  <Mojo Version="102">
    <EditLinkages Version="102"/>
  </Mojo>
</IKAnchorBones>